/* ----------------- LISTING SETTINGS ----------------- */

/* --------------- Basic_max-3-columns.css --------------- */

/* 
------------------------------------------------------- 
LAYOUT FRAMESET - IMAGE and TEXT container
------------------------------------------------------- 
*/

#article-search-list .outercol { 
	display:inline-block; 
	}
#article-search-list .clear { 
	display: block;
	position: relative;
	}
#article-search-list .spacer { 
	position:relative; 
	}
#article-search-list .innercol {
	display: block;
	width: 100%;
	padding-bottom:115%;
	position: relative;
	overflow: hidden;
	}
#article-search-list .media {
	position:absolute;
	left:0;
	width:100%;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
    background-size: cover;
	background-color: rgba(128,128,128,0.2);
    background-position: center;}
#article-search-list div.responsive-video iframe {
	position:absolute;
	top: -2%;
	bottom: 0%;
	left: -2%;
	right: 0%;
	width:102%;
	height:102%;
	overflow:hidden;
}
#article-search-list .textbox {
	position:absolute;
	padding:5%;
	width: 100%;
	top:48%;
	}
/*
------------------------------------------------------- 
TEXT BOX VERTICAL CENTERING
------------------------------------------------------- 

#article-search-list .textbox {
	top:75%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	}
*/
/*
------------------------------------------------------- 
TEXT SETTINGS - TITLE + INGRESS + DATE + TEASER TEXT
------------------------------------------------------- 
*/

#article-search-list .textbox h2 {
	position:relative;
	width:100%;
	height:auto;
	max-height:2.6em;
	line-height:1.3em;
	margin:0;
	margin-bottom: 5px;
	overflow:hidden;
	float:left; 
	}
#article-search-list .textbox p {
	position:relative;
	width:100%;
	height:auto;
	max-height:4.2em;
	min-height:5.5em;
	line-height:1.4em;
	margin-bottom: 5px;
	padding: 0;
	overflow:hidden;
	float:left;
	}
#article-search-list .textbox .date {
	display:inline-block;
	font-size:95%;
	vertical-align: baseline;
	line-height:1.3em;
	}
#article-search-list .textbox .date:after { 
	content:"\00a0-\00a0"; 
	}
#article-search-list .textbox .time { 
	display:none; 
	}
#article-search-list .teaser { 
	 display:block;
	 position:absolute;
	 width:100%;
	 top:0;
	 padding:0 3%;
	 line-height:1.8em;
	 max-height:1.8em;
	 overflow:hidden;}


/* 
------------------------------------------------------- 
COLOR SWITCHER > Select 1 of 2 color settings from 
customer adjustment settings - INCLUDE ONLY VERSION 1 OR 2 
------------------------------------------------------- 
*/

/* VERSION 1 
#article-search-list .textbox h2,
#article-search-list .textbox p {
	color:inherit; 
	} */
/* VERSION 2 */
#article-search-list .textbox {
	background-color: transparent; 
	}

/* 
------------------------------------------------------- 
BUTTON SETTINGS - CUSTOM BUTTON and READ MORE BUTTON
------------------------------------------------------- 
*/

#article-search-list .col-links {/* WRAPPER buttons */
	position:relative;
	width:100%;
	height:auto;
	margin:0 auto;
	line-height: 0;
	padding: 0;
	float: left;
	}
#article-search-list .col-link { /* BUTTONS - if wanted, use .read + .book below to separate buttons */
	width:auto;
	margin:3% 0 0 0 ;
	padding:3px 4%;
	position:relative;
	display:inline-block;
	border:1px solid;
	line-height:1.5em; 
	}
#article-search-list  .book { 
	margin-right:15px; 
	}
#article-search-list  .read { }


/* 
------------------------------------------------------- 
HOVER EFFECTS - goes here if you want
------------------------------------------------------- 
*/

#article-search-list .media:hover {  }
#article-search-list .textbox:hover {  }

/* 
------------------------------------------------------- 
RESPONSIVE - general adjustment
------------------------------------------------------- 
*/


/* 
------------------------------------------------------- 
RESPONSIVE COLUMN COUNT SETTINGS
------------------------------------------------------- 
*/

@media all and (min-width: 100px) and (max-width: 679px) {
	#article-search-list .outercol { width:100%;}
	#article-search-list .innercol { padding-bottom:130%;}
	#article-search-list .spacer { margin-bottom:0; }
	#article-search-list .textbox { top:42%; }
}
@media all and (min-width: 680px) and (max-width: 959px) {
	#article-search-list .outercol { width:50%; }
	#article-search-list .innercol { padding-bottom:122%;}
	#article-search-list .textbox { top:45%; }
}
@media all and (min-width: 960px) and (max-width: 1199px) {
	#article-search-list .outercol { width:33.33%; }
	#article-search-list .innercol { padding-bottom:125%;}
	#article-search-list .textbox { top:44%; }
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#article-search-list .outercol { width:33.33%; }
	#article-search-list .innercol { padding-bottom:112%;}
	#article-search-list .textbox { top:49%; }
}
@media all and (min-width: 1500px) {
	#article-search-list .outercol { width:33.33%; }
	#article-search-list .innercol { padding-bottom:108%;}
	#article-search-list .textbox { top:50%; }
}

/* 
------------------------------------------------------- 
RESPONSIVE FONT SIZE - 3 COLS
------------------------------------------------------- 
*/


@media all and (min-width: 100px) and (max-width: 1000px) {
	#article-search-list .textbox p{
        margin-bottom: 0 !important;
    }
}



